#cookie-settings{margin-bottom:1em;}
#cmmodal{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.5);z-index:999999999}
#cmmodalinner{position:absolute;bottom:10px;left:10px;right:10px;background:#fff;padding:20px 100px;border-radius:15px;display:flex}
#cmmodal ul{padding:0 60px;list-style:none}
#cmmodal ul a{text-decoration:none;display:block;width:160px;color:#000;border:1px solid #000;border-radius:5px;height:40px;line-height:40px;text-align:center;outline:0}
#cmmodal #cmbutton-accept{border-color:#ddd;background:#ddd;margin-bottom:10px}
#cmmodal p{text-align:right;margin:0}
#cookie-settings > p{margin-bottom:24px}
.cmsetting{display:flex;justify-content:space-between;margin-bottom:18px}
.cmsetting:last-child{margin-bottom:0}
.cmcontrols{display:flex;width:138px;justify-content:space-between}
.cmcontrols button{width:67px!important;height:34px!important;line-height:34px!important;font-size:14px!important;font-weight:bold;padding:0!important;outline:0!important;background:transparent!important;border:1px solid #9c9c9c!important;cursor:pointer;margin:0!important;color:#666!important}
.cmcontrols button[disabled="disabled"]{background:#ccc!important;border-color:#ccc!important}
.cmcontrols button:first-child{border-radius:5px 0 0 5px}
.cmcontrols button:last-child{border-radius:0 5px 5px 0}
.cmcontrols button.active:first-child{background:#6c0!important;border-color:#6c0!important;color:#000!important}
.cmcontrols button.active:last-child{background:#f30!important;border-color:#f30!important;color:#fff!important}
.cmdescrition{width:calc(100% - 160px)}
.cmdescrition a{background:transparent!important;padding:0!important;}
.cmdescrition h2,.cmdescrition h3,.cmdescrition h4{margin-top:7px!important}
.cm-placeholder{width:100%;box-sizing:border-box;padding:130px 20%;border:1px solid #ddd;background:#eee;display:block;text-decoration:none!important;outline:0}
@media screen and (max-width: 767px){
	.cmsetting{margin-bottom:60px;flex-flow:column}
	.cmdescrition{width:100%;order:1}
	.cmcontrols{order:2;margin-left:20px}
	#cmmodalinner{padding:20px;display:block;}
	#cmmodal p{text-align:left;}
	#cmmodal ul{padding:0;display:flex;margin:20px 0 0;justify-content:space-between}
	#cmmodal ul a{width:100%}
	#cmmodal ul li{width:calc(50% - 10px)}
}